cfw and emunan question

Discussion in '3DS - Flashcards & Custom Firmwares' started by pkmz, Mar 10, 2015.

  1. pkmz
    OP

    pkmz Advanced Member

    Newcomer
    79
    0
    Nov 27, 2014
    United States
    Okay, so I like the Web browser exploit for pokemon.

    I have my wife's 3ds which is still on 9.2

    Would it be possible to downgrade to 4.5, setup emunan and update to the latest firmware and still use the browser exploit? Also retail cartridges?

    I do not want to play cia, backups, Warez nothing like that.

    Want the console to function as normal but still have the browser exploit.
     
  2. StriderVM

    StriderVM GBAtemp Fan

    Member
    424
    87
    Jan 16, 2015
    I think....... There's no way....

    Even if say you update the emuNAND to 9.5, then in that firmware the browser exploit is fixed.

    The best I could think of is somehow use the 4.5 browser exploit to hack that Pokemon game then go back to emuNAND just to play the game.

    Although I have no idea on how to do that. :P
     
  3. pkmz
    OP

    pkmz Advanced Member

    Newcomer
    79
    0
    Nov 27, 2014
    United States
    I know the other topics says you can replace the cia.

    So what I really want to know in emunand Will I be able to.play cartridge games? Newer ones?

    Also I have no flash art and do not want to buy one as I have no intention of romance loading or homebrew. Just want to use the browser exploit to not spend hours breeding.
     
  4. pkmz
    OP

    pkmz Advanced Member

    Newcomer
    79
    0
    Nov 27, 2014
    United States
    I know the other topics says you can replace the cia.

    So what I really want to know in emunand Will I be able to.play cartridge games? Newer ones?

    Also I have no flash art and do not want to buy one as I have no intention of romance loading or homebrew. Just want to use the browser exploit to not spend hours breeding.
     
  5. pkmz
    OP

    pkmz Advanced Member

    Newcomer
    79
    0
    Nov 27, 2014
    United States
    I know the other topics says you can replace the cia.

    So what I really want to know in emunand Will I be able to.play cartridge games? Newer ones?

    Also I have no flash art and do not want to buy one as I have no intention of romance loading or homebrew. Just want to use the browser exploit to not spend hours breeding.
     
  6. StriderVM

    StriderVM GBAtemp Fan

    Member
    424
    87
    Jan 16, 2015
    As far as I know, yes, you can update the emuNAND to the latest firmware and use the retail cart on the emuNAND.
     
  7. josamilu

    josamilu GBAtemp Fan

    Member
    383
    213
    Feb 1, 2015
    Gambia, The
    Saturn is better than Jupiter :P
    Use rxTool (just Google or find it in the forum) it's a Free emunand alternative which works on 9.2.0 with the Browser exploit.
    You can Then still use the web exploit in Sysnand and go to the eshop in 9.5.0 emunand. But make sure to only update if you Are in emunand!
     
  8. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,033
    1,816
    Dec 1, 2002
    I'm not sure why you think you need to downgrade. Unless I'm missing something, it shouldn't be necessary.

    Use a gateway setup guide to walk you through the process of creating an emuNAND. Ensure you back up the contents of your SD card, as it will be formatted during the process.

    When you're done, head on over here and grab rxTools.

    It offers a free emuNAND solution via rxMode. This will allow you to update and play on the latest version, while keeping your system on 9.2 thereby preserving the browser exploit. No ROM loading, no region free, just updated games and eShop access.

    After booting into rxMode launch system settings and note the prefix before the system version number. If it says rx E(muNAND) then you're good install to the latest system software via the settings (other > page 4 > update).

    However if the prefix is rx S(ystem) do not update, it means emuNAND has failed to load. Updating in this case will update your system, meaning goodbye web exploit. This is actually a problem with rxTools 2.0, Roxas75 will be pushing v2.0.1 out later today to fix this.
     
  9. pkmz
    OP

    pkmz Advanced Member

    Newcomer
    79
    0
    Nov 27, 2014
    United States
    Would I need to run the browser exploit each time to load emunand?

    Since its.my wife's 3ds I would like it to behave normal but her not updating losing the browser exploit
     
  10. josamilu

    josamilu GBAtemp Fan

    Member
    383
    213
    Feb 1, 2015
    Gambia, The
    Saturn is better than Jupiter :P
    Yes, you need to run the browser each time.